body {
  margin: 0;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
  color: #26292D;
}

section {
  margin-bottom: 60px;
}

.row {
  padding: 0;
  margin: 0;
}

.container-fluid {
  margin: 0;
  padding: 0;
}

#divider_black {
  height: 1px;
  width: 70px;
  background-color: #26292D;
  margin: 20px 0;
  opacity: 0.4;
}

.col-xl-6, .col-12 {
  display: block;
  margin: 40px auto;
  text-align: left;
  padding: 0;
}

/* Start Nav Styles */
.navbar {
  position: fixed;
  z-index: 999;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  padding: 0;
}

.navbar .nav-menu {
  margin: 0;
  padding: 20px;
  list-style-type: none;
  transition: transform 0.3s ease 0s;
  transform: translateX(calc(100% - 40px));
}

.navbar .nav-menu:hover {
  background-color: white;
  transform: translateX(0px);
  box-shadow: 0px 0px 60px 0px rgba(0, 0, 0, 0.05);
  border-top-left-radius: 8px;
  border-bottom-left-radius: 8px;
}

.navbar .nav-menu li {
  position: relative;
  overflow: none;
  text-align: left;
}

.navbar .nav-menu li .dot {
  display: block;
  font-size: 15px;
  color: #a4a4a4;
  font-weight: 300;
  padding: 4px 0px;
  text-decoration: none;
}

.navbar .nav-menu li .dot::before {
  display: block;
  position: absolute;
  content: '';
  border-radius: 50%;
  top: 50%;
  transition: all .6s ease;
  width: 8px;
  height: 8px;
  left: 0;
  background-color: #909090;
  transform: translateY(-50%);
  opacity: 0.6;
}

.navbar .nav-menu li .dot.active::before {
  opacity: 1;
  background-color: #958BFF;
}

.navbar .nav-menu li .dot span {
  display: block;
  opacity: 100;
  /* letter-spacing: 0.5px; */
  line-height: 30px;
  padding-left: 24px;
}

.navbar .nav-menu li .dot.active span {
  opacity: 1;
  font-size: 16px;
  color: #26292D;
  font-weight: 600;
}

.navbar .nav-menu li:hover .dot span {
  opacity: 1;
  color: #26292D;
}

/* End Nav Styles */
/* content */
strong1 {
  background: rgba(158, 152, 225, 0.3);
}

h1 {
  font-family: "Roboto Slab", serif;
  font-size: 36px;
  line-height: 1.5;
  font-weight: 500;
  opacity: 85%;
  margin-bottom: 10px;
}

h2 {
  font-family: "Roboto Slab", serif;
  font-size: 28px;
  line-height: 1.5;
  font-weight: 400;
  opacity: 0.85;
}

h3 {
  font-family: "Roboto Slab", serif;
  font-size: 16px;
  line-height: 1.5;
  font-weight: 400;
  opacity: 30%;
}

p {
  font-family: "Poppins", sans-serif;
  font-size: 18px;
  font-weight: 300;
  line-height: 1.5;
}

ul {
  font-family: "Poppins", sans-serif;
  font-size: 18px;
  font-weight: 300;
  line-height: 1.5;
  list-style-type: decimal;
  padding-left: 20px;
}

strong {
  font-weight: 500;
  opacity: 1;
}

a#content {
  font-family: "Poppins", sans-serif;
  font-size: 18px;
  font-weight: 300;
  line-height: 1.7;
  color: #26292D;
  text-decoration: none;
  border-bottom: 2px dotted #958BFF;
}

a#content:hover {
  text-decoration: none;
  font-weight: 400;
  color: #26292D;
}

/* ----------------------
          Nav
---------------------- */
.navrow {
  position: fixed;
  top: 0px;
  height: 50px;
  margin: 0px;
  z-index: 50;
  transition: all 0.6s;
  width: 100%;
  color: white;
}

.navrow a {
  color: white;
  opacity: 0.95;
}

.mynav {
  display: inline-block;
  position: absolute;
  right: 12vw;
}

.logo a {
  font-family: "Poppins", sans-serif;
  font-size: 20px;
  text-transform: uppercase;
  display: inline-block;
  /* text-decoration: none; */
  line-height: 50px;
  padding-left: 12vw;
  font-weight: 700;
}

.logo {
  display: inline-block;
}

.mynav a {
  display: inline-block;
  padding-left: 20px;
  line-height: 50px;
  font-size: 18px;
  font-family: "Poppins", sans-serif;
  font-weight: 400;
}

.hiddenrow {
  top: -70px;
}

.addbg_nv {
  background-color: #958BFF;
}

/* Intro */
.intro {
  margin: 0;
  padding: 0;
  color: white;
  text-align: center;
}

#hero {
  text-align: center;
  width: 100%;
  margin: 0;
  background-image: linear-gradient(-90deg, #978DFF, #7D71FB);
}

#hero h1 {
  font-family: "Roboto Slab", serif;
  font-size: 40px;
  line-height: 40px;
  display: block;
  font-weight: 400;
  padding-top: 70px;
  opacity: 1;
}

#hero h2 {
  font-family: "Poppins", sans-serif;
  font-size: 24px;
  font-weight: 300;
  line-height: 40px;
  opacity: 1;
}

#hero img {
  padding: 20px 30px 0;
  margin: 0;
}

/* TLDR */
.TLDR {
  margin: 0;
  background-color: #1C1B2B;
}

.TLDR h1, .TLDR h1, .TLDR h2, .TLDR p {
  opacity: 0.9;
}

.sub_tldr {
  display: inline-block;
  padding-right: 6vw;
  padding-top: 20px;
}

/* The challenge */
.NDA {
  position: relative;
  background-color: #F2F1FA;
  margin: 20px 0px;
  padding: 16px 24px 10px;
  border-radius: 4px;
}

.NDA .info {
  width: 20px;
  padding-bottom: 4px;
}

.NDA .fold {
  position: absolute;
  top: 0;
  right: 0;
  width: 20px;
}

.NDA div {
  padding-left: 40px;
  display: inline-block;
}

.NDA h3 {
  line-height: 1;
  opacity: 0.8;
  margin: 0;
  display: inline-block;
  padding-left: 6px;
}

.NDA p {
  margin: 0px;
  font-size: 16px;
  padding-left: 30px;
  font-weight: 300;
  margin-top: 6px;
  opacity: 0.7;
}

.challenges .emoji {
  padding: 0 40px 0 0;
}

.challenges .emoji1 {
  font-size: 36px;
  display: inline-block;
}

.challenges .emoji {
  display: inline-block;
}

.challenges h2 {
  font-size: 22px;
}

#Old_library {
  text-align: center;
  background-size: contain;
  padding: 0px;
}

#Old_library img {
  padding: 0;
  width: 100%;
  height: auto;
}

/* Vision */
#persona {
  background-color: #f7f7f7;
  padding-top: 10px;
}

.persona_img {
  text-align: center;
}

.persona_img img {
  width: 100%;
  margin-bottom: 40px;
}

/* use cases and eperience */
Section#ux_design {
  margin-bottom: 0px;
}

#ux_design .row .col-12, #ux_design .row .col-lg-12, #ux_design .row .col-xl-6 {
  margin: 0 auto;
}

#bookmarks .logic {
  text-align: center;
  margin: 40px auto;
}

#bookmarks .logic img {
  width: 100%;
}

.bookmark_video {
  padding: 30px;
  margin: 0;
  background-color: #f7f7f7;
}

#video_container {
  margin: 0px;
  padding: 20px;
  text-align: center;
  position: relative;
}

#video_title {
  margin: 0px;
  padding: 20px;
}

#video_title h2 {
  font-weight: 400;
  font-size: 24px;
  line-height: 36px
}

#video_title img {
  width: 36px;
  display: inline-block;
  padding-top: 20px;
  padding-bottom: 12px;
}

#recommendations_title {
  margin: 0 auto;
  padding-top: 0px;
}

#recommendations_title h2 {
  font-weight: 400;
  font-size: 24px;
  line-height: 36px;
}

#recommendations_content {
  text-align: center;
  margin-top: 0px;
}

#recommendations_content h3 {
  text-align: center;
  margin-bottom: 16px;
}

#recommendations_content img {
  width: 100%;
}

/* accessibility */
#accessibility {
  padding-top: 30px;
  padding-bottom: 30px;
  background-color: #f7f7f7;
}

#accessibility h2 {
  font-weight: 400;
  font-size: 24px;
  line-height: 36px;
  padding-top: 20px;
}

.a_container {
  text-align: center;
  margin: 0 auto;
}

.a_example {
  padding: 0px 30px;
}

.a_example img {
  width: 100%;
}

/* the impact */
#impact {
  margin-top: 120px;
}

.quote {
  padding-left: 20px;
  border-left: 5px solid #958BFF;
  display: inline-block;
}

.quote p {
  font-family: "Roboto Slab", serif;
  font-size: 20px;
}

/* the impact */
.impact {
  margin-top: 110px;
}

/* footer */
#footer {
  /* background-color: #f7f7f7; */
  padding: 160px 10px 30px;
  text-align: center;
  font-family: "roboto Slab", serif;
  font-size: 14px;
  line-height: 1.7;
  font-weight: 300;
  color: #393e46;
  opacity: 80%;
  width: 100vw;
}

#footer p {
  display: inline-block;
  padding: 0 1vw;
  text-align: right;
  margin: 0;
}
